## mgltools-cmolkit 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
mgltools-cmolkit (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: add call to dh_numpy
  * debian/copyright: use GPL-2 instead of GPL as licence for debian/* files
  * debian/copyright: add permission for debian to distribute mgltools
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/control: add swig to build dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200

mgltools-cmolkit (1.5.6~rc3~cvs.20120206-1) unstable; urgency=low

  * New upstream version.
  * debian/control: vcs fields corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Feb 2012 18:00:00 +0100

mgltools-cmolkit (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:08 +0100

mgltools-cmolkit (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 27 Sep 2011 10:58:10 +0200

mgltools-cmolkit (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:15 +0200

mgltools-cmolkit (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.
  * debian/control
     - added myself to Uploaders:
     - python-central replaced by python-all-dev
     - dh 8
     - Standards-Version: 3.9.2 (no changes needed)
     - spelling in description corrected
  * debian/compat: dh 8
  * debian/copyright: the word copyright is needed
  * debian/rules: cdbs replaced by dh
  * debian/README.Debian: spelling corrected

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2011 21:43:37 +0200

mgltools-cmolkit (1.5.4.cvs.20100912-1) UNRELEASED; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-cmolkit (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:19 +0200

mgltools-cmolkit (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 28 May 2009 21:41:39 +0200

mgltools-cmolkit (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:32 +0200

mgltools-cmolkit (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:10 +0100

mgltools-cmolkit (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:30 +0100

mgltools-cmolkit (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:56 +0200
