=== debian/control ===
Source: mgltools-cmolkit
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), python-numpy, swig
Standards-Version: 3.9.4
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/cmolkit/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/cmolkit/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-cmolkit
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: gromacs
Description: Python classes to interpret trajectories of Gromacs
 This package is an optional part of the mgltools set of Python libraries
 which provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It allows one to read and analyse the trajectories of molecular dynamics
 simulations performed with Gromacs.
