=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-cmolkit

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BRANCH=`cat debian/get-orig-source/current-branch`
RCVERSION=`cat debian/get-orig-source/rc-version`
SRC=cMolKitDIST

PYVERS := $(shell pyversions -vs)

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name CVS -a -type d| xargs -r rm -r
	rm -rf build build-stamp

override_dh_install:
	dh_install
	dh_numpy

get-orig-source:
	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
