## mgltools-cmolkit 1.5.7~rc1%2Bcvs.20140424

=== debian/changelog ===
mgltools-cmolkit (1.5.7~rc1+cvs.20140424-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Sat, 30 Dec 2017 21:45:55 +0100

mgltools-cmolkit (1.5.7~rc1+cvs.20140424-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 24 Apr 2014 17:40:45 +0200

mgltools-cmolkit (1.5.7~rc1~cvs.20130917-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Sep 2013 14:47:40 +0200
