## mgltools-cmolkit 1.5.7~rc1+cvs.20140424

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Sargis Dallakyan <sargis@scripps.edu>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), python-numpy, swig
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/cmolkit/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/cmolkit/trunk/
